

/* Style the submit button */
button.tito-submit {
    background-color: var(--primary-color-1) !important;
    color: white !important;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: bold;
}

.tito-submit:hover {
    background-color: var(--primary-color-1) !important;
}
button.tito-widget-button {
    background-color: var(--primary-color-1) !important;
}

button.tito-continue-button {
    background-color: var(--secondary-color) !important;
}

.tito-release--decrement-quantity>a, .tito-release--increment-quantity>a{
    color: var(--primary-color-1) !important;
}

/*header.tito-registration-release--header header.tito-registration-tickets--header {
    visibility: hidden;
}*/

.tito-overlay .tito-registration {
    margin-top: 10em !important;
}

.tito-overlay .tito-registration-tickets .tito-registration-release header.tito-registration-release--header, .tito-overlay .tito-registration-tickets .tito-registration-tickets--header {
    visibility: hidden;
}

.tito-overlay .tito-registration .tito-registration-header {
    margin-top: -80px;
}